TFSCAN(1e)

NAME
tfscan - Identify transcription factor binding sites in DNA sequences

SYNOPSIS

tfscan -sequence seqall -menu list -custom datafile -mismatch integer [-minlength integer] -outfile report

tfscan -help

DESCRIPTION

tfscan is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Transcription" command group(s).

OPTIONS

  Input section

-sequence seqall

-menu list
    Default value: V

-custom datafile

  Required section

-mismatch integer

  Additional section

-minlength integer
    Default value: 1

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

tfscan is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.